<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Legal</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section  class="legal" epub:type="copyright-page">
            <p class="centrado"><i>Derecho de autor proporcional</i></p>
            <p class="centrado">Unos autores</p>
            <p class="centrado"><span class="versalita-ligera">CCMX</span></p>
            <p class="centrado espacio-arriba1">Última edición: 9 de noviembre del 2021.</p>
            <p class="centrado espacio-arriba1">Permitida su reproducción y difusión por cualquier medio mecánico o electrónico acorde a la licencia Creative Commons Atribución 4.0 Internacional (<span class="versalita">CC BY 4.0</span>). Con <span class="versalita">CC BY 4.0</span> eres libre de usar, copiar, reeditar, modificar, distribuir o comercializar bajo las siguientes <a href="https://creativecommons.org/licenses/by/4.0/deed.es" target="_blank">condiciones</a>.</p>
            <p class="centrado espacio-arriba1"><a href="mailto:TODO@correo.org">TODO@correo.org</a> / <a href="https://TODO.org">TODO.org</a></p>
            <p class="centrado espacio-arriba1">Hecho en México / <i>Made in Mexico</i></p>
        </section>
    </body>
</html>